.enlace { font-family: Arial, Helvetica, sans-serif; font-size: 13px; font-weight: bold; color: #6D4979; text-decoration: none}
.enlace:hover { font-family: Arial, Helvetica, sans-serif; font-size: 13px; font-weight: bold; color: #A48EAA; text-decoration: underline}
.azul { font-family: Arial, Helvetica, sans-serif; font-size: 13px; font-style: normal; font-weight: bold; font-variant: normal; text-transform: none; color: #62406D; text-decoration: none }
